.wrap{
    width: 100vw;
    height: 20vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to bottom, rgb(0 0 0 / .7),rgba(0, 0, 0, 0.4)),url(img/orgi.jpg);
    background-size: cover;
    background-position: center;
    }

  .wrap-texto{
    color: #fff;
    text-align: center;
    width: 50%;
    }

    h1 {
        font-size: 3.5rem; /* Ajusta el tamaño de fuente según tus preferencias */
    }